<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0e26285afdd2f7449a1e86111a2bb49d">
  <dict>
    <!--2023-01-31 11:42:58.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-11-17 14:33:24.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:45.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
